html, body{
    background-color: #f1f1f1;
}

a, h1, h5 {
	font-family: 'Climate Crisis', sans-serif;
}

p {
	font-family: 'Open Sans', sans-serif;
}

.carousel p {
	font-family: 'Open Sans', sans-serif;
	color: white;
}

.carousel-caption h4 {
	color: black;
	font-family: 'Climate Crisis', sans-serif;
	color: white;
}

.carousel-caption p {
	color: black;
	font-family: 'Open Sans', sans-serif;
	color: white;
}

.carousel-inner {
	width: 100%
	height: 100%;
	max-height: 825px;
}

.everything {
	background-color: #f1f1f1;
}

.description {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-right: 20px;
	margin-left: 20px;
}

.offcanvas-header {
	background-color: #0047FF;
}

.offcanvas-body {
	background-color: #0047FF;
}

.karusel {
	margin-bottom: 50px;
}

.karusel h4 {
	color: #ffcf30;
	font-size: 50pt;
	text-shadow: 2px 2px 5px black;
}

.karusel p {
	font-size: 18pt;
	text-shadow: 2px 2px 5px black;
}

.col {
	margin: 20px;
}

.contacter {
	position: relative;
	top: 50px;
	background-color: #0047FF;
	padding-top: 15px;
	padding-bottom: 5px;
}

.isi a {
	color: white;
}

.container-fluid a {
	color: white;
}

.container-fluid img{
	max-width: 4rem;
}

.tulisanav {
 	font-size: calc(2rem + 3.3vw);
}

@media (min-width: 425px) {
  .tulisanav {
    font-size: 4rem;
  }
  .container-fluid img {
	max-width: 6rem;
	}
}

@media (min-width: 768px) {
  .tulisanav {
    font-size: 5rem;
  }
}

@media (min-width: 1024px) {
  .tulisanav {
    font-size: 2rem;
  }
}

@media (min-width: 1440px) {
  .tulisanav {
    font-size: 3rem;
  }
}